<!-- <footer>
    <div class="container">
       <div class="col-md-12 col-sm-12 footer-menu" style="text-align: center;
       vertical-align: middle;
       line-height: 90px">
        <ul>
          <img src="assets/images/CapitalFirst.jpg" height="100px"
          width= "100px">
      
      </ul>
   </div>
   
   </div>	  
</footer> -->